

/**************************************PANEL SPECIFICATIONS********************************************/
.panel_specs_header {

}

.panel_specs_buttons {
	align:right;
	text-align:right;
	padding:0 0 0px 2px;
}

.panel_specs_buttons img{
	display:inline !important;
}

.panel_specs_buttons a{
	padding:7px 10px 20px 0px;
	float:left;
}

.panel_specs_tbl {
	font-size:12px;
	margin:2px 0 !important;
	width:100%;
}

.panel_specs_tbl td{
	vertical-align:middle;
   padding: 1px 0px 1px 3px;
	align:center;
	border:1px #CCCCCC solid;
}

.security_tbl td{
	vertical-align:middle;
	align:center;
	background-color:#CCCCCC;
}
.panel_specs_tbl_photo {
	width:125px;
	vertical-align:middle !important;
	text-align:center;
	padding:0 8px 0 8px;
}
.panel_specs_tbl_photo img{
	padding:8px 0 12px 0;

}
.panel_specs_tbl_photo span{
	font-size : 30px;
	color : #e7511e;
	font-weight:bold;
}
.panel_specs_tbl th {
	background-color:#F2F2F3;
	border:1px #CCCCCC solid;
}

.panel_specs_tbl_header {
	background-color:#585858;
	width:90px;
	padding: 3px 1px 3px 3px;
	font-weight:bold;
	font-style:caps;
   color: #fff;
}

.panel_specs_tbl_spacer {
	background-color:#9C9E9F;
	width:90px;
	padding:1px 1px 1px 2px;
	font-weight:bold;
	font-style:caps;
   color: #fff;
}

.panel_specs_tbl_title {
	background-color:#F2F2F3;
	width:90px;
	padding:1px 1px 1px 2px;
	font-weight:bold;
	font-style:caps;
}

.panel_specs_tbl_desc {
	width:356px;
	padding:0 0 0 4px;
}

.panel_specs_tbl-2 {
	font-size:11px;
	margin:5px 0 !important;
	width:577px;
	text-align
}

th.panel_specs_tbl-2_title {
	width:124px;
	color:#fff;
	background-color:#e7511e !important;
	text-align:left;
	padding:2px 4px;
}

td.panel_specs_tbl-2_title {
	text-align:left !important;
	padding:2px 4px;
}

.panel_specs_tbl-2 th{
	background-color:#9C9E9F;
	color:#fff;
	font-weight:bold;
	border:1px #CCCCCC solid
}

.panel_specs_tbl-2 td{
	border:1px #CCCCCC solid;
	text-align:center;
}

td.panel_specs_tbl-2_qty,
td.panel_specs_tbl-2_900mm,
td.panel_specs_tbl-2_1200mm,
td.panel_specs_tbl-2_1500mm,
td.panel_specs_tbl-2_1800mm, {
	text-align:center;
}

.panelRightImage {
	float:right;
	padding:20px 25px 0 0;
}

.panel_specs_tbl-3 {
	width:290px;
	font-size:11px;
}

.panel_specs_right .panel_specs_tbl-3 {
	width:280px;
	font-size:11px;
}

.panel_specs_tbl-3 th {
	border:1px #CCCCCC solid;
	padding:2px 0;
	color:#fff;
	background-color:#9C9E9F;
}

.panel_specs_tbl-3 td {
	border:1px #CCCCCC solid;
	padding:2px;
	text-align:center;
}

.panel_specs_tbl-3_photo {
	text-align:center;
	width:60px;
}

.panel_specs_tbl-3_photo img{
	display:inline !important;
}

.panel_specs_tbl-3_info {
	width:170px;
}

.panel_specs_tbl-3_qty {
	width:45px;
}

.panel_specs_tbl-3_price {
	width:65px;
}

th.panel_specs_tbl-3_title {
	background-color:#e7511e;
	color:#fff;
}

.panel_specs_left {
	float:left;
	display:inline;
}

.panel_specs_right {
	float:right;
	display:inline;
}

.clear {
	clear:both;

}

.gramlist ul{
	float:left;
	display:inline !important;
}

/*****************************End Panel Specs**************************/









